## rust-ipnet 2.2.0

=== debian/changelog ===
rust-ipnet (2.2.0-1) unstable; urgency=medium

  * Package ipnet 2.2.0 from crates.io using debcargo 2.4.2

 -- David Bürgin <dbuergin@gluet.ch>  Sun, 01 Mar 2020 21:07:48 +0100
