=== debian/control ===
Source: rust-ipnet
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 David Bürgin <dbuergin@gluet.ch>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ipnet]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ipnet

Package: librust-ipnet-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-ipnet+serde-dev (= ${binary:Version})
Provides:
 librust-ipnet+default-dev (= ${binary:Version}),
 librust-ipnet-2-dev (= ${binary:Version}),
 librust-ipnet-2+default-dev (= ${binary:Version}),
 librust-ipnet-2.2-dev (= ${binary:Version}),
 librust-ipnet-2.2+default-dev (= ${binary:Version}),
 librust-ipnet-2.2.0-dev (= ${binary:Version}),
 librust-ipnet-2.2.0+default-dev (= ${binary:Version})
Description: types and methods for working with IP network addresses - Rust source code
 The new `IpNet`, `Ipv4Net`, and `Ipv6Net` types build on the existing `IpAddr`,
 `Ipv4Addr`, and `Ipv6Addr` types already provided in Rust's standard library
 and align to their design to stay consistent. The module also provides useful
 traits that extend `Ipv4Addr` and `Ipv6Addr` with methods for `Add`, `Sub`,
 `BitAnd`, and `BitOr` operations. The module only uses stable feature so it is
 guaranteed to compile using the stable toolchain.
 .
 This package contains the source for the Rust ipnet crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-ipnet+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ipnet-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-ipnet-2+serde-dev (= ${binary:Version}),
 librust-ipnet-2.2+serde-dev (= ${binary:Version}),
 librust-ipnet-2.2.0+serde-dev (= ${binary:Version})
Description: types and methods for working with IP network addresses - feature "serde"
 The new `IpNet`, `Ipv4Net`, and `Ipv6Net` types build on the existing `IpAddr`,
 `Ipv4Addr`, and `Ipv6Addr` types already provided in Rust's standard library
 and align to their design to stay consistent. The module also provides useful
 traits that extend `Ipv4Addr` and `Ipv6Addr` with methods for `Add`, `Sub`,
 `BitAnd`, and `BitOr` operations. The module only uses stable feature so it is
 guaranteed to compile using the stable toolchain.
 .
 This metapackage enables feature "serde" for the Rust ipnet crate, by pulling
 in any additional dependencies needed by that feature.
