=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnet 2.2.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnet 2.2.0 --all-targets --no-default-features
Features: test-name=librust-ipnet-dev
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnet 2.2.0 --all-targets --features serde
Features: test-name=librust-ipnet+serde-dev
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
