## rust-ipnet 2.5.0

=== debian/changelog ===
rust-ipnet (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package ipnet 2.5.0 from crates.io using debcargo 2.5.0 (Closes: #1013115)
  * Set collapse_features = true
  * Disable schemars and json features, rust-schemars is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Jun 2022 17:57:52 +0000
