## rust-ipnet 2.9.0

=== debian/changelog ===
rust-ipnet (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package ipnet 2.9.0 from crates.io using debcargo 2.6.1 (Closes: #1051926)
  * Update remove-schemars.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 18:51:30 +0000
