=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnet 2.9.0 --all-targets --all-features
Features: test-name=rust-ipnet:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnet 2.9.0 --all-targets
Features: test-name=librust-ipnet-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnet 2.9.0 --all-targets --no-default-features --features heapless
Features: test-name=librust-ipnet-dev:heapless
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnet 2.9.0 --all-targets --no-default-features --features ser_as_str
Features: test-name=librust-ipnet-dev:ser_as_str
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnet 2.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-ipnet-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnet 2.9.0 --all-targets --no-default-features --features std
Features: test-name=librust-ipnet-dev:std
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnet 2.9.0 --all-targets --no-default-features
Features: test-name=librust-ipnet-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
