## rust-ipnet 2.11.0

=== debian/changelog ===
rust-ipnet (2.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package ipnet 2.11.0 from crates.io using debcargo 2.7.11
  * Re-enable schemars and json features (Closes: #1124389)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 20:57:54 +0000

rust-ipnet (2.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package ipnet 2.11.0 from crates.io using debcargo 2.7.6

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 17 Feb 2025 14:29:17 -0500
