=== debian/control ===
Source: rust-ipnet
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 David Bürgin <dbuergin@gluet.ch>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ipnet]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ipnet
Homepage: https://github.com/krisprice/ipnet
X-Cargo-Crate: ipnet

Package: librust-ipnet-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heapless-0+default-dev,
 librust-schemars-0.8+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-ipnet+default-dev (= ${binary:Version}),
 librust-ipnet+heapless-dev (= ${binary:Version}),
 librust-ipnet+json-dev (= ${binary:Version}),
 librust-ipnet+schemars-dev (= ${binary:Version}),
 librust-ipnet+ser-as-str-dev (= ${binary:Version}),
 librust-ipnet+serde-dev (= ${binary:Version}),
 librust-ipnet+std-dev (= ${binary:Version}),
 librust-ipnet-2-dev (= ${binary:Version}),
 librust-ipnet-2+default-dev (= ${binary:Version}),
 librust-ipnet-2+heapless-dev (= ${binary:Version}),
 librust-ipnet-2+json-dev (= ${binary:Version}),
 librust-ipnet-2+schemars-dev (= ${binary:Version}),
 librust-ipnet-2+ser-as-str-dev (= ${binary:Version}),
 librust-ipnet-2+serde-dev (= ${binary:Version}),
 librust-ipnet-2+std-dev (= ${binary:Version}),
 librust-ipnet-2.11-dev (= ${binary:Version}),
 librust-ipnet-2.11+default-dev (= ${binary:Version}),
 librust-ipnet-2.11+heapless-dev (= ${binary:Version}),
 librust-ipnet-2.11+json-dev (= ${binary:Version}),
 librust-ipnet-2.11+schemars-dev (= ${binary:Version}),
 librust-ipnet-2.11+ser-as-str-dev (= ${binary:Version}),
 librust-ipnet-2.11+serde-dev (= ${binary:Version}),
 librust-ipnet-2.11+std-dev (= ${binary:Version}),
 librust-ipnet-2.11.0-dev (= ${binary:Version}),
 librust-ipnet-2.11.0+default-dev (= ${binary:Version}),
 librust-ipnet-2.11.0+heapless-dev (= ${binary:Version}),
 librust-ipnet-2.11.0+json-dev (= ${binary:Version}),
 librust-ipnet-2.11.0+schemars-dev (= ${binary:Version}),
 librust-ipnet-2.11.0+ser-as-str-dev (= ${binary:Version}),
 librust-ipnet-2.11.0+serde-dev (= ${binary:Version}),
 librust-ipnet-2.11.0+std-dev (= ${binary:Version})
Description: types and methods for working with IP network addresses - Rust source code
 The new `IpNet`, `Ipv4Net`, and `Ipv6Net` types build on the existing `IpAddr`,
 `Ipv4Addr`, and `Ipv6Addr` types already provided in Rust's standard library
 and align to their design to stay consistent. The module also provides useful
 traits that extend `Ipv4Addr` and `Ipv6Addr` with methods for `Add`, `Sub`,
 `BitAnd`, and `BitOr` operations. The module only uses stable feature so it is
 guaranteed to compile using the stable toolchain.
 .
 Source code for Debianized Rust crate "ipnet"
